Resend email verification
POST
/auth/v1/email/verify/resendResends the email verification message to the given email address.
Request Body
requiredapplication/json{
"$ref": "#/components/schemas/internal_auth.emailBody",
"$ref-value": {
"properties": {
"email": {
"type": "string"
}
},
"required": [
"email"
],
"type": "object"
}
}Response Body
200application/json
OK
type: unknown
{
"$ref": "#/components/schemas/authv1.ResendVerificationResponse",
"$ref-value": {
"properties": {
"code_sent": {
"type": "boolean"
},
"message": {
"type": "string"
},
"verification_id": {
"type": "string"
}
},
"type": "object"
}
}curl -X POST "https://api.rixl.com/auth/v1/email/verify/resend" \
-H "Content-Type: application/json" \
-d '{
"email": "string"
}'OK
application/json
{
"$ref": "#/components/schemas/authv1.ResendVerificationResponse",
"$ref-value": {
"properties": {
"code_sent": {
"type": "boolean"
},
"message": {
"type": "string"
},
"verification_id": {
"type": "string"
}
},
"type": "object"
}
}